Hi,

At Thu, 31 Aug 2006 22:35:28 +0900,
Roy Ben hayun wrote in [ruby-talk:211735]:
> I managed to pull the trick:
> The \lib\ folder is incomplete in the download of Ruby 1.8.5 therefor 
> need to resort to some simple hacks.

Then you failed to download it.

> this is building the whole thing and not just the interpreter.
> Any ideas on how to separate the interpreter from all the windows/extra 
> stuff?

nmake ruby

-- 
Nobu Nakada